/*
	Theme Name: Alys Antiques
	Theme URI: http://alysantiques.co.nz/
	Description: A custom design for Alys Antiques by F6 Digital Media & Marketing
	Author: F6 Digital Media & Marketing
	Author URI: http://f6.co.nz/
	Version: 1.0.0
	Template: cabin
*/

@import url("../cabin/style.css");

nav.left_side { width: 400px !important; }
nav.right_side { width: 400px !important; }
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea,  select.wpcf7-form-control.wpcf7-select { border: 1px solid rgb(191,169,125); margin: 10px 0 20px 0; } 



@media (max-width: 1012px) {
	.about-cont .qbutton {
		display: block;
		margin: 10px auto !important;
		text-align: center;
		width: 50%; 
	}
}

.bg-cover {
	background-size: cover !important;
	background-repeat: repeat-x !important;
}

.parallax_section_holder, .has_fixed_background {background-size: cover !important;}
.testimonials .testimonial_text_inner .testimonial_text {font-weight: 600;}
.footer_top .widget.widget_nav_menu li {line-height: 25px;display: inline-block;width: 49%; }
.footer_top a, .footer_top .textwidget {font-weight: bold;}

.product-category h3 {font-size:16px;color: #A08048;}
.product-category h3 .count {background-color: transparent;font-size: 14px;}

header.sticky .logo_wrapper {height: 100px !important;margin-top: 8%;}

.home .woocommerce.columns-4 ul.products .product-category img {width:100%;display: block;}
.home .woocommerce.columns-4 ul.products .product-category h3 {font-size: 16px;color: #fff;position: absolute;z-index: 9999;top: 0px;left: 0;right: 0;bottom: 0;margin-top: 88%;-webkit-transition: all .25s 0s linear;-o-transition: all .25s 0s linear;transition: all .25s 0s linear;}
.home .woocommerce.columns-4 ul.products .product-category h3 .count {display: none;}
.home .woocommerce.columns-4 ul.products li.product {width: 50%; margin:0 !important; position: relative;}
@media (min-width: 768px) {
    .home .woocommerce.columns-4 ul.products li.product {width: 25%;}
}
.home .woocommerce.columns-4 ul.products li.product:before {  position: absolute;content: "";top: 85%;bottom: 0;left: 0;right: 0;-webkit-transition: all .25s 0s linear;-o-transition: all .25s 0s linear;transition: all .25s 0s linear;}
.home .woocommerce.columns-4 ul.products li.product:hover:before {top: 0%;background-color: #bfa97d;}
.home .woocommerce.columns-4 ul.products li.product:hover h3 {margin-top: 50%;}

.title.has_fixed_background {  padding-bottom: 50px;}

.woocommerce aside.sidebar .woocommerce.widget ul.product-categories a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a, .woocommerce .woocommerce-result-count {font-weight: 600;}
aside.sidebar .widget h4, .woocommerce aside.sidebar .widget h4 {font-weight: 600;}
.woocommerce aside.sidebar ul.product_list_widget li a, .woocommerce aside.sidebar ul.product_list_widget li a span.product-title, aside.sidebar ul.product_list_widget li a, aside.sidebar ul.product_list_widget li a span.product-title {font-weight: 600;}
.woocommerce div.product div.product_meta > span, .woocommerce div.product div.product_meta > .social_share_list_holder > span {font-weight: 600;}
.carousel-inner h2 span, .carousel-inner h3 span {font-weight: 600;}
.woocommerce .woocommerce-ordering .orderby { float: right; }

/* Main Slider */
.carousel-inner .slider_content_outer { display: none !important; }
.carousel-inner .item .image { background-size: contain; background-position: center; background-color: #000000; }

/* Navigation */
header:not(.with_hover_bg_color) nav.main_menu > ul > li > a:hover .item_text,
header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a .item_text { color: #fff; position: relative; }
header:not(.with_hover_bg_color) nav.main_menu > ul > li > a:hover .item_text:after,
header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a .item_text:after {
    content: '';
    display: block;
    position: relative;
    width: 100%;
    height: 3px;
    bottom: 0;
    background: #fff;
}

/* Single Blog Article */
.single.single-post p.western {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 500;
}

.author_description {
    padding-left: 0;
    padding-right: 0;
    margin-top: 15px;
    border-top: 2px solid #6a6a6a;
}

.author_description_inner .image {
    display: none !important;
}

.author_text_holder {
    min-height: 0;
    padding: 0;
}